<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh4800m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">特定装运选择 (whinh4800m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 选择特定装运。如果要选择的多个装运不是连续装运，则在该进程中最多可输入 10 个装运单编号。</Paragraph>
		</AimSection>
		<Note><SectionTitle>
                              注意
                           </SectionTitle>
			<Paragraph class="Default">只能为具有装运行的装运使用该进程。</Paragraph>
			<Paragraph class="Default">该进程不记录选择。因此，每次要选择特定装运时，都必须进行新的选择。</Paragraph>
		</Note>
	</HelpTopic>
	<Fields><FieldHelp ID="shipment.1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运标识</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000021" role="glossary">装运</Link> 标识号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="shipment.2"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运标识</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000021" role="glossary">装运</Link> 标识号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="shipment.3"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运标识</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000021" role="glossary">装运</Link> 标识号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="shipment.4"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运标识</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000021" role="glossary">装运</Link> 标识号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="shipment.5"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运标识</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000021" role="glossary">装运</Link> 标识号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="shipment.6"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运标识</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000021" role="glossary">装运</Link> 标识号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="shipment.7"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运标识</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000021" role="glossary">装运</Link> 标识号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="shipment.8"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运标识</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000021" role="glossary">装运</Link> 标识号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="shipment.9"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运标识</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000021" role="glossary">装运</Link> 标识号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="shipment.10"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运标识</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000021" role="glossary">装运</Link> 标识号。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
